html
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #000000;
}

.display_mobile_inline,
.display_mobile_block
{
    display: none;
}


input,
button,
select,
textarea
{
    font-family: Roboto, sans-serif;
    background: #fff;
}

input[type=text]
{
    border: solid 1px #d0bed0;
    border-radius: 4px;
}

button
{
    border: 0;
    padding: 0;
}

button:hover
{
    cursor: pointer;
}

a
{
    outline: none;
    color: #333;
    text-decoration: none;
    transition: .3s;
}

img
{
    vertical-align: top;
    max-width: 100%;
}

em
{
    font-style: italic;
}

body
{
    background: #fff;
}

.center
{
    text-align: center;
}

.cleaner
{
    clear: both;
}

.display_mobile
{
    display: none;
}

strong
{
    font-weight: 700;
}

.bold
{
    font-weight: 500;
}

.none
{
    display: none;
}

.success.info,
.success
{
    color: green;
}

.ptop
{
    padding-top: 56px;
}

.error,
.bledy li
{
    color: red;
}

p
{
    line-height: 170%;
    font-size: 16px;
}

p.kolor
{
    color: #440e47;
}

h1,
.h1
{
    font-size: 28px;
    font-weight: 500;
    color: #333333;
    line-height: 36px;
}

.h1_padding
{
    padding: 20px 0;
}

h2,
.h2
{
    font-size: 24px;
    font-weight: 500;
    color: #000;
    line-height: 32px;
    padding: 20px 0;
}

h3,
.h3,
h4,
.h4
{
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}

span.h1,
span.h2,
span.h3,
span.h4
{
    display: block;
}

.form label,
div.label
{
    display: inline-block;
    width: 120px;
    text-align: right;
    padding-bottom: 10px;
    color: #440e47;
    font-size: 14px;
    font-weight: 500;
    padding-right: 10px;
}

.form input,
.form textarea,
.form select,
#payments input
{
    width: 250px;
    box-sizing: border-box;
    border: 2px solid #ddd;
    padding: 8px;
    background: #fff;
    font-family: Roboto;
}

.form select
{
    width: auto;
}

.form textarea
{
    height: 200px;
}

.form form button,
#payments input[type=submit],
#wystaw_komentarz button
{
    background: #440e47;
    color: #ffdc7f;
    border: 0px;
    padding: 12px 24px;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
}

.form form button.red,
.button_standard.red
{
    background: #c20000;
    color: #fff;
}

.form form button:hover,
#payments input[type=submit]:hover,
.box_table .button:hover,
a.button_standard:hover,
#wystaw_komentarz button:hover,
.button_100:hover
{
    background: #ddd;
    color: #440e47;
    transition: .3s;
    cursor: pointer;
}

.form form > div
{
    padding: 7px 0px;
    clear: both;
}

.form .label_checkbox
{
    width: 400px !important;
    float: left;
    clear: none;
    text-align: left;
    padding: 0px 0px 10px 10px;
    color: #000;
    font-weight: 400;
    line-height: 120%;
}

.form .label_checkbox a
{
    font-weight: 600;
    color: #440e47;
}

.form .checkbox
{
    float: left;
    clear: none;
    width: auto;
    margin-left: 135px;
}

.reklama
{
    text-align: center;
}

.reklama img
{
    max-width: 100%;
}

.reklama_970_gray
{
    background: #f4f4f4;
    padding: 15px 0;
}

.reklama_970_middle2
{
    padding: 15px 0;
}

#content_in .reklama_970_gray
{
    margin: 20px 0;
}

.container
{
    max-width: 1260px;
    padding: 0px 20px;
    margin: 0 auto;
}

header.container
{
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header.container div
{
    display: flex;
    align-items: center;
}

.logo-wp
{
    width: 113px;
    height: 56px;
    object-fit: contain;
}

.logo-horoskop
{
    width: 154px;
    height: 32px;
    object-fit: contain;
    margin: 0 40px 0 20px;
}

.logo-wrozbyonline
{
    width: 154px;
    margin-left: 10px;
}

.partner-serwisu
{
    display: flex;
    align-items: center;
    font-size: 10px;
    line-height: 1;
    color: #9b9b9b;
}

.wp-nav a
{
    font-size: 12px;
    color: #333;
    display: inline-block;
    text-align: center;
    margin: 0 15px;
}

.wp-nav a img
{
    vertical-align: top;
}

.wp-nav a span
{
    margin-top: 12px;
    display: block;
}

.wp-nav a:hover
{
    color: rgb(0, 84, 153);
}

.wp-nav a.wp-ico:hover path,
.wp-nav a.wp-ico:hover circle
{
    fill: rgb(0, 84, 153);
}

.wp-nav a.wo-ico:hover g
{
    stroke: rgb(0, 84, 153);
}

#pasek
{
    height: 32px;
    background-color: #3e1a3f;
}

#pasek nav li
{
    display: inline-block;
    background-color: #3e1a3f;
}

#pasek nav li a
{
    color: #d0bed0;
    text-transform: uppercase;
    line-height: 32px;
    padding: 0 10px;
    font-size: 12px;
    font-weight: 500;
    display: inline-block;
}

#pasek nav li a:hover,
#pasek nav li a.active
{
    background-color: rgba(255, 255, 255, 0.25);
    color: #fff;
}

#pasek nav li a img
{
    vertical-align: baseline;
    padding-left: 5px;
    padding-bottom: 2px;
}

#pasek nav ul ul
{
    display: none;
}

#pasek nav ul li:hover > ul
{
    display: block;
}

#pasek nav ul ul
{
    border-radius: 0px;
    padding: 0;
    position: absolute;
    z-index: 1000;
    text-align: left;
    margin: 0px;
    background-color: #3e1a3f;
}

#pasek nav ul ul li
{
    float: none;
    position: relative;
    display: block;
    margin: 0px;
    border-right: 0px;
    background-color: rgba(255, 255, 255, 0.25);
}

#pasek nav ul ul li a
{
    display: block;
}

#pasek #box_login_out
{
    position: relative;
    margin-top: -32px;
}

#pasek #box_login
{
    display: none;
}

#box_login
{
    position: absolute;
    z-index: 3000;
    top: 0px;
    right: 0px;
    display: none;
    background: #fff;
    padding: 30px;
    border: 1px solid #ddd;
    max-width: 340px;
}

#box_login h4
{
    font-size: 18px;
    font-weight: 500;
    padding-left: 25px;
    background-repeat: no-repeat;
    background-position: center left;
    margin-bottom: 20px;
}

#box_login h4,
#box_login h4 a
{
    color: #440e47;
}

#box_login h4 a:hover
{
    color: #b66ab5;
    transition: .3s;
}

#box_login h4:first-of-type
{
    background-image: url('../../images/wp/person.png');
}

#box_login h4:last-of-type
{
    background-image: url('../../images/wp/lock.png');
}

#box_login button
{
    margin-right: 20px;
}

#box_login input
{
    width: 100%;
}

#box_login label
{
    width: 100%;
    text-align: left;
}

#box_login form
{
    padding-bottom: 20px;
}

#box_login p
{
    line-height: 130%;
    font-size: 12px;
}

.administrator_info
{
    color: #555;
    line-height: 150%;
}

#error
{
    padding: 48px 20px 58px;
    max-width: 700px;
    display: flex;
    align-items: center;
}

#error img
{
    margin: 0 40px;
    width: 128px;
}

#error > div
{
    width: calc(100% - 128px - 80px);
}

#error h6
{
    font-size: 28px;
    font-weight: 500;
    color: #3e1a3f;
    padding-bottom: 20px;
}

#error p
{
    font-size: 18px;
    line-height: 1.56;
}

#error_bottom
{
    height: 40px;
    opacity: 0.3;
    box-shadow:  0 -14px 30px 0 rgba(0, 0, 0, 0.25),  0 -10px 10px 0 rgba(0, 0, 0, 0.22);;
}

#h1_header
{
    margin-top: 20px;
}

#h1_header h2
{
    font-size: 28px;
    font-weight: 500;
    color: #333333;
    line-height: 36px;
    padding: 0;
}

#znaki_out
{
    margin: 0px auto 0;
    padding-bottom: 10px;
    min-height: 125px;
}

#content_in
{
    margin: 20px 0;
}

#content_in .container
{
    display: flex;
}

#content_in #left,
.container > .left
{
    width: calc(100% - 320px);
}

#content_in #right,
.container > .right
{
    width: 300px;
    margin-left: 20px;
}

#content_in #right .reklama,
.container > .right .reklama
{
    padding-bottom: 20px;
}

#znaki_zodiaku,
#znaki_zodiaku_obrazki,
#ikony
{
    display: flex;
    justify-content: space-around;
    min-width: 0;
    padding: 20px 0 0;
    font-size: 12px;
    font-weight: 500;
    color: #333333;
    text-transform: uppercase;
}

#znaki_zodiaku_obrazki
{
    flex-wrap: wrap;
    justify-content: left;
}

#znaki_zodiaku_obrazki.kwiatowy
{
    justify-content: space-between;
}

#znaki_zodiaku_obrazki.kamienie
{
    justify-content: center;
}

#znaki_zodiaku a,
#znaki_zodiaku_obrazki a,
#ikony a
{
    text-align: center;
    line-height: 1.3;
}

#znaki_zodiaku a:hover svg circle,
#znaki_zodiaku a.active svg circle,
#ikony a:hover svg circle,
#ikony a.active svg circle
{
    fill: #3e1a3f;
    stroke: #fff;
}

#znaki_zodiaku a:hover svg g,
#znaki_zodiaku a:hover svg path,
#znaki_zodiaku a.active svg g,
#znaki_zodiaku a.active svg path,
#ikony a:hover svg g,
#ikony a:hover svg path,
#ikony a.active svg g,
#ikony a.active svg path
{
    fill: #ffffff;
}

#znaki_zodiaku a .znak_out,
#ikony a .znak_out
{
    display: inline-block;
    min-height: 76px;
    width: 100%;
}

#znaki_zodiaku a svg,
#ikony a svg
{
    padding-bottom: 10px;
}

#znaki_zodiaku.znaki_horoskop_numery,
#ikony
{
    justify-content: center;
}

#ikony a
{
    margin: 0 10px;
}

#znaki_zodiaku.znaki_horoskop_numery .znak,
#znaki_zodiaku_obrazki .znak,
#litery a
{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    border: solid 1px #3e1a3f;
    border-radius: 50%;
    font-size: 28px;
    font-weight: normal;
    color: #3e1a3f;
    margin: 0 15px 8px;
}

#znaki_zodiaku.znaki_horoskop_numery a:hover .znak,
#znaki_zodiaku.znaki_horoskop_numery a.active .znak,
#litery a:hover,
#litery a.active
{
    background: #3e1a3f;
    color: #fff;
}

.znaki_horoskop_numery a
{
    max-width: 96px;
}

#znaki_zodiaku_obrazki a
{
    max-width: 90px;
    margin: 0 10px;
    line-height: 1.3;
}

#znaki_zodiaku_obrazki.kwiatowy a
{
    max-width: 80px;
}

#znaki_zodiaku_obrazki a:hover
{
    opacity: .75;
}

#znaki_zodiaku_obrazki img
{
    margin: 10px 0;
    max-width: 64px;
    border-radius: 50%;
}

#znaki_zodiaku_obrazki a.active img
{
    border: solid 2px #3e1a3f;
    box-sizing: border-box;
}

.artykuly
{
    padding-bottom: 30px;
}

.artykuly .artykuly_in
{
    display: grid;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.artykuly.najnowsze_glowna .artykuly_in .artykul.artykul-0 .long
{
    display: none;
}

.artykuly.najnowsze_glowna .artykuly_in .artykul.artykul-1 .short
{
    display: none;
}

.artykuly.najnowsze_glowna .artykul-5
{
    display: none;
}

.artykuly.first_long .artykul-8
{
    display: none;
}

.artykuly .artykul
{
    border-radius: 4px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    --aspect-ratio: 4/3;
}

.artykuly .artykul a
{
    display: block;
    position: relative;
}

.artykuly .artykul h4
{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    padding: 40px 20px 20px 20px;
    line-height: 24px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.55) 45%, rgba(0, 0, 0, 0.55) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.artykuly .artykul:hover h4
{
    padding-bottom: 30px;
    transition: .3s;
}

.artykuly .artykul .reklama
{
    align-self: flex-end;
}

.artykuly.najnowsze_glowna .artykul.artykul-0
{
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}

.artykuly.first_long .artykul.artykul-0
{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
}

.artykuly.najnowsze_glowna .artykul:first-of-type h4
{
    font-size: 38px;
    line-height: 130%;
}

.artykuly .header
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.artykuly .header a
{
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33;
    color: #3e1a3f;
}

#horoskopy_lista
{
    padding: 10px 0;
}

#horoskopy_lista .horoskopy_lista_in,
.kafle
{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-right: -15px;
}

.horoskopy_lista_in a,
.kafle a
{
    display: inline-flex;
    vertical-align: top;
    align-items: center;
    justify-content: center;
    width: 144px;
    height: 48px;
    background: url('../../images/wp2/horoskop-bg.jpg');
    background-size: cover;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
    padding: 0 5px;
    box-sizing: border-box;
    margin-right: 15px;
    margin-bottom: 15px;
    border-radius: 4px;
}

.kafle.gray a
{
    background: #f0f0f0;
    color: #000;
    font-size: 14px;
}

.kafle.gray a:hover
{
    background: #f2ebf2;
    opacity: 1;
}

.kafle a.white
{
    background: #fff;
    color: #3e1a3f;
    border: solid 1px #d0bed0;
    border-radius: 4px;
}

#horoskopy_lista a:hover,
.kafle a:hover
{
    opacity: 0.75;
    transition: .3s;
}

#horoskopy_lista a.active,
.kafle a.active
{
    position: relative;
}

#horoskopy_lista a.active:before,
.kafle a.active:before
{
    content: "";
    background-color: #000;
    opacity: 0.25;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#horoskopy_lista a.active span,
.kafle a.active span
{
    position: absolute;
}

#horoskopy_lista h2
{
    font-size: 24px;
    line-height: 32px;
}

.kafle a.white:hover
{
    background: #f2ebf2;
}

#horoskopy_mini
{
    margin-bottom: 36px;
}

#horoskopy_mini a
{
    font-size: 14px;
    line-height: 1.3;
    color: #000000;
    padding: 5px 8px;
    border-radius: 4px;
    background-color: #f0f0f0;
    text-transform: uppercase;
    margin-right: 6px;
    display: inline-block;
    margin: 5px 0;
}

#horoskopy_mini a:hover,
#horoskopy_mini a.active
{
    background-color: #3e1a3f;
    color: #fff;
    transition: .3s;
}

#osoby
{
    margin: 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#osoby .osoba_div
{
    width: calc(50% - 8px);
    margin-bottom: 16px;
    border-radius: 4px;
    border: solid 1px #f0f0f0;
    box-sizing: border-box;
    padding: 16px;
    display: flex;
    align-items: stretch;
}

#osoby .osoba_div > a
{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-content: space-between;
}

#osoby .osoba_div > a > div
{
    width: 100%;
    box-sizing: border-box;
    flex-flow: flex-wrap;
}

#osoby .osoba_div:hover
{
    transition: .3s;
    border-color: #3e1a3f;
}

#osoby .osoba_div h3
{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #000000;
    margin-bottom: 4px;
}

#osoby .osoba_div img.foto
{
    width: 72px;
    margin-right: 24px;
    margin-bottom: 16px;
}

#osoby .osoba_div div.osoba_top
{
    display: flex;
    align-items: flex-start;
}

#osoby .osoba_opis
{
    padding-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
    color: #3e1a3f;
}

#osoby .osoba_opis strong
{
    font-weight: 500;
}

#osoby .link
{
    display: block;
    border-radius: 4px;
    border: solid 1px #d0bed0;
    padding: 16px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}

#osoby .osoba_div .link img
{
    vertical-align: middle;
}

#osoby .osoba_div:hover .link
{
    background: #f2ebf2;
    border-color: #ccc;
    transition: .3s;
}

#osoby .status
{
    text-transform: uppercase;
    color: #9b9b9b;
    line-height: 18px;
    margin-bottom: 9px;
}

.light
{
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-right: 5px;
    line-height: 24px;
}

.light.green
{
    background-color: #1b8833;
}

.light.red
{
    background-color: red;
}

.light.gray
{
    background-color: gray;
}

.ocena
{
    font-size: 14px;
    line-height: 18px;
    color: #000;
}

.stars,
.stars_in
{
    display: inline-block;
    width: 93px;
    vertical-align: top;
    height: 16px;
    background: url('../../images/wp2/rate.png') no-repeat;
    background-size: cover;
    background-position: left bottom;
    line-height: 18px;
    text-align: left;
}

.stars.black,
.stars.black .stars_in
{
    background-image: url('../../images/wp2/rate_black.png');
}

.stars_in
{
    background-position: left top;
    background-size: 93px;
}

.eksperci_wiecej
{
    text-align: center;
}

.eksperci_wiecej .button
{
    border-radius: 4px;
    border: solid 1px #3e1a3f;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: normal;
    color: #3e1a3f;
    padding: 16px 32px;
    display: inline-block;
}

.eksperci_wiecej .button img
{
    width: 24px;
    vertical-align: middle;
    margin-bottom: 2px;
}

.eksperci_wiecej .button:hover
{
    background: #f2ebf2;
    transition: .3s;
}

.buttony_ranking
{
    border-bottom: 1px solid #b3b3b3;
}

.buttony_ranking a
{
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33;
    color: #000;
    padding: 8px;
    text-transform: uppercase;
    margin-bottom: -1px;
}

.buttony_ranking a.active
{
    border: 1px solid #b3b3b3;
    border-bottom: 1px solid #fff;
}

.buttony_ranking a:first-of-type
{
    border-left: 0 !important;
}

footer
{
    padding-top: 20px;
}

footer .header
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

footer .header .facebook a
{
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33;
    color: #000000;
}

footer .header .facebook a img
{
    margin-left: 10px;
}

footer .show_more
{
    padding: 16px;
    text-align: center;
}

footer .show_more a
{
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33;
    color: #000000;
}

footer .show_more a img
{
    vertical-align: middle;
}

footer .show_more a:hover
{
    color: #999;
}

footer .links
{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-top: 2px solid #f0f0f0;
    border-bottom: 2px solid #f0f0f0;
    padding: 16px 16px 0px 16px;
    height: 258px;
    overflow: hidden;
}

footer .links.auto_height
{
    height: auto;
}

footer .links h4
{
    font-weight: 500;
    font-size: 12px;
    line-height: 1.33;
    padding-bottom: 2px;
}

footer .links > div
{
    width: 25%;
}

footer .links > div a
{
    display: block;
    color: #3e1a3f;
    line-height: 1.33;
    font-size: 12px;
    padding: 2px 0;
}

footer .links > div a:hover
{
    color: #999;
}

footer .links > div a.more
{
    display: none;
}

footer .links > div a.more.show
{
    display: block;
}

footer .gray
{
    background: #f0f0f0;
    padding: 5px;
    line-height: 1.71;
    color: #000
}

footer .gray a
{
    display: inline-block;
    color: #3e1a3f;
    padding: 0 8px;
}

footer .gray a:hover
{
    color: #777;
}

footer .footer_info
{
    padding: 8px 0px;
    line-height: 1.33;
    color: #7f7f7f;
    font-size: 12px;
}

footer ul
{
    margin-bottom: 40px;
}

ol.breadcrumb
{
    display: block;
    margin-top: 25px;
    padding-bottom: 10px;
}

ol.breadcrumb li
{
    display: inline-block;
    font-size: 12px;
    line-height: 1.33;
    vertical-align: middle;
}

ol.breadcrumb li img
{
    width: 16px;
    height: 16px;
}

ol.breadcrumb li a
{
    font-weight: 500;

}

ol.breadcrumb li a:hover
{
    color: #999;
}

#horoskop_opis p,
#horoskop_opis em,
#artykul_srodek p,
#artykul_srodek em,
#artykul_srodek ol,
#artykul_srodek ul,
.tekst p,
.tekst ol,
.tekst ul
{
    padding-bottom: 24px;
    font-size: 18px;
}

#artykul_srodek ol,
.tekst ol
{
    list-style-type: decimal;
    padding-left: 30px;
}

.tekst li,
#artykul_srodek li
{
    padding-bottom: 10px;
    line-height: 170%;
}

.tekst ul li,
#artykul_srodek ul li
{
    background: url('../../images/wp2/tick-16x16.svg') 0 8px no-repeat;
    padding-left: 20px;
}

.tekst li > p,
#artykul_srodek li > p
{
    padding-bottom: 0;
}

#artykuly_box_bottom
{
    margin-top: 20px;
}

#artykuly_box_bottom .artykuly_box_in
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 16px 0;
}

#artykuly_box_bottom .artykuly_box_in .artykul
{
    width: calc(33.333% - 10.66px);
    border-radius: 4px;
    border: solid 1px #f0f0f0;
    overflow: hidden;
    margin-bottom: 16px;
}

#artykuly_box_bottom .artykuly_box_in .artykul:hover
{
    background: #eee;
    transition: .3s;
}

#artykuly_box_bottom .artykuly_box_in .artykul a
{
    display: block;
}

#artykuly_box_bottom .artykuly_box_in .artykul img
{
    width: 100%;
}

#artykuly_box_bottom .artykuly_box_in .artykul h4
{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.56;
    padding: 10px 8px;
}

#artykuly_box_right_top
{
    margin-bottom: 30px;
}

#artykuly_box_right_top h5
{
    font-size: 12px;
    line-height: 1.33;
    font-weight: 500;
    margin-bottom: 20px;
}

#artykuly_box_right_top .buttony_ranking
{
    margin-bottom: 16px;
}

#artykuly_box_right_top .artykuly_box_in
{
    display: block;
}

#artykuly_box_right_top .artykul h4
{
    font-size: 16px;
    line-height: 1.5;
    padding: 0;
    width: calc(100% - 92px);
}

#artykuly_box_right_top .artykul:hover h4
{
    color: #777;
    transition: .3s;
}

#artykuly_box_right_top .artykul span
{
    display: inline-block;
    width: 72px;
    height: 72px;
    background-position: center center;
    margin-right: 16px;
}

#artykuly_box_right_top .artykul a
{
    display: flex;
    margin: 8px 0;
}

#artykul,
#doradca
{
    display: flex;
}

#artykul #artykul_lewa,
#doradca #doradca_lewa,
#artykul #artykul_lewa .sticky,
#doradca #doradca_lewa .sticky
{
    width: 160px;
}

#artykul #artykul_srodek,
#doradca #doradca_srodek
{
    width: calc(100% - 160px);
}

#artykul_lewa a,
#doradca_lewa a
{
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.33;
    margin-bottom: 8px;
    color: #000;
}

#artykul_lewa a span,
#doradca_lewa a span
{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 24px;
    border: solid 1px #f0f0f0;
    vertical-align: middle;
    margin-right: 10px;
}

#artykul_lewa a:hover span,
#doradca_lewa a:hover span
{
    background: #f0f0f0;
    transition: .3s;
}

#artykul_srodek .zdjecie_artykul
{
    width: 100%;
}

span.data.no_ekspert
{
    text-align: right;
    display: block;
    padding-top: 10px;
    font-size: 14px;
    border: 0 !important;
}

.artykul_naglowek p
{
    font-weight: 500;
}

#artykul_info
{
    margin-top: -24px;
    margin-left: 24px;
}

#artykul_info.horoskop_foto
{
    margin-bottom: 30px;
}

#artykul_info span
{
    display: inline-block;
    line-height: 1.2;
    color: #000;
    font-size: 14px;
    margin-bottom: 2px;
}

#artykul_info span.data,
span.data.no_ekspert
{
    color: #7f7f7f;
    border-left: 1px solid #7f7f7f;
    padding-left: 8px;
    margin-left: 8px;
}

#artykul_info img
{
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: solid 2px #ffffff;
    vertical-align: bottom;
    margin-right: 10px;
}

#artykul .artykul_naglowek
{
    margin-top: 24px;
}

div.copyright
{
    background: #f0f0f0;
    line-height: 150%;
    padding: 20px;
    border-radius: 4px;
    font-size: 12px;
}

.artykuly_lista_in a.artykul
{
    display: flex;
    align-items: flex-start;
    margin-bottom: 16px;
    border-radius: 4px;
    border: solid 1px #f0f0f0;
    overflow: hidden;
}

.artykuly_lista_in a.artykul:hover
{
    background: #f0f0f0;
    transition: .3s;
}

.artykuly_lista_in a.artykul img
{
    width: 250px;
    margin-right: 8px;
}

.artykuly_lista_in a.artykul > div
{
    width: calc(100% - 258px);
    padding: 16px;
    box-sizing: border-box;
}

.artykuly_lista_in a.artykul span.data
{
    display: inline-block;
    font-size: 14px;
    line-height: 1.3;
    color: #7f7f7f;
    margin-bottom: 8px;
}

.artykuly_lista_in a.artykul h4
{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #000;
    margin-bottom: 8px;
}

.artykuly_lista_in a.artykul
{
    font-size: 14px;
    line-height: 1.3;
    color: #7f7f7f ;
}

.paginate
{
    background: #fff;
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
}

.paginate a,
.paginate span.page
{
    display: inline-block;
    color: #3e1a3f;
    padding: 7px 12px;
    vertical-align: middle;
    border: 1px solid #d0bed0;
    background: #fff;
    margin-right: 5px;
    border-radius: 4px;
    line-height: 1.3;
}

.paginate a
{
    text-decoration: none;
}

.paginate a.noborder
{
    border: 1px solid #fff;
}

.paginate span.page
{
    background-color: #3e1a3f;
    border-color: #3e1a3f;
    color: #fff;
}

.paginate a:hover
{
    background: #eee;
    border-color: #eee;
    color: #000;
    transition: .3s;
}

#litery
{
    padding-top: 20px;
    position: relative;
    margin: 0 30px;
}

#litery a
{
    margin: 10px 0;
}

ul.ui-autocomplete
{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #bbb;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 150px;
}

ul.ui-autocomplete li
{
    background-image: none;
    border-bottom: 1px solid #eee;
    color: #111;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 10px;
    text-align: left;
}

ul.ui-autocomplete li:hover
{
    background-color: #f2ebf2;
    color: #6e316d;
    cursor: pointer;
}

ul.ui-autocomplete strong.highlight
{
    color: blue;
    margin: 0;
    padding: 0;
}

.ui-helper-hidden-accessible
{
    display: none;
}

.owl-carousel.owl-sky .owl-nav
{
    position: absolute;
    box-sizing: border-box;
    top: 10px;
    left: -30px;
    right: -30px;
    z-index: 2000;
}

.owl-carousel.owl-sky .owl-nav button
{
    background-repeat: no-repeat !important;
    width: 80px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 0;
    background-size: 22px 22px, cover  !important;
    outline: none  !important;
    height: 66px;
}

.owl-carousel.owl-sky .owl-nav button:focus:active
{
    outline: none !important;
    box-shadow: none;
}

button::-moz-focus-inner
{
  border: 0;
}

.owl-carousel.owl-sky .owl-nav button.owl-prev
{
    left: 0;
    background-position: left center !important;
    background: url('../../images/wp2/arrow-left-16x16.svg'), linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

.owl-carousel.owl-sky .owl-nav button.owl-next
{
    right: 0;
    background-position: right center !important;
    background: url('../../images/wp2/arrow-right-16x16.svg'), linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

.owl-carousel.owl-sky .owl-nav button.disabled
{
    display: none;
}

.szukaj
{
    padding-bottom: 20px;
}

.szukaj label
{
    display: block;
    font-size: 14px;
    line-height: 1.3;
    color: #7f7f7f;
    margin: 8px 0;
}

.szukaj input[type=text],
.szukaj select
{
    width: 100%;
    box-sizing: border-box;
    padding: 12px 10px;
    font-size: 16px;
}

.szukaj select
{
    border-radius: 4px;
    border: solid 1px #3e1a3f;
    width: 18%;
    padding: 10px 10px;
    margin-right: 2%;
    background: url('../../images/wp2/arrow-select-16x16.svg') no-repeat right 10px center;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.szukaj div
{
    position: relative;
}

.szukaj #button_szukaj
{
    position: absolute;
    right: 15px;
    top: 15px;
}

.szukaj .szukaj_imie
{
    display: flex;
}

.szukaj #szukaj_imie
{
    width: 50%;
    margin-right: 2%
}

.szukaj #szukaj_imie_button
{
    width: 20%;
    border-radius: 4px;
    background-color: #3e1a3f;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}

.szukaj #szukaj_imie_button:hover
{
    background: #f2ebf2;
    color: #000;
    transition: .3s;
}

.imie h2, span.h2
{
    font-size: 24px;
    line-height: 30px;
}

.sny h2
{
    font-size: 24px;
    line-height: 1.33;
}

.h2_link a
{
    color: #3e1a3f;
    font-size: 12px;
    line-height: 1.33;
    float: right;
    margin-top: 10px;
}

.h2_link a img
{
    margin-left: 10px;
}

.h2_link a:hover
{
    color: #777;
    transition: .3s;
}

#doradca_top
{
    padding-top: 10px;
}

#doradca_top img
{
    width: 77px;
    border-radius: 50%;
}

#doradca_top .status
{
    font-size: 14px;
    line-height: 1.29;
    color: #1b8833;
    text-transform: uppercase;
    padding: 10px 0;
    position: relative;
}

#doradca_top .status .light
{
    position: absolute;
    top: -14px;
    right: 50%;
    margin-right: 15px;
    width: 16px;
    height: 16px;
}

#doradca_top .status .offline
{
    color: #777;
}

#doradca_top .status .online
{
    color: #1b8833;
}

#doradca p
{
    font-size: 18px;
    line-height: 1.56;
    padding-bottom: 20px;
}

#doradca div.p_low_margin p
{
    padding-bottom: 8px;
}

.statystyki > div
{
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    line-height: 1.56;
    padding: 8px 0;
    color: #333333;
    border-bottom: 1px solid #f0f0f0;
}

.statystyki
{
    padding-bottom: 10px;
}

#opinie .opinia,
#opinie .rozwin
{
    background-color: #f0f0f0;
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 1.5;
    padding: 16px;
}

#opinie .opinia_top
{
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
}

#opinie .opinia .data
{
    font-size: 12px;
    color: #7f7f7f;
}

#opinie .rozwin a
{
    display: block;
    color: #3e1a3f;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
}

#opinie .rozwin a img
{
    vertical-align: middle;
    padding: 0 5px 2px 5px;
}

#opinie .opinia_odpowiedz
{
    padding: 10px 0 0 30px;
}

#osoba > h2:first-child
{
    padding-top: 0;
}

.doradca_kontakt h5
{
    background-image: linear-gradient(to right, #3e1a3f, #652966);
    line-height: 40px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    border-radius: 4px 4px 0 0;
}

.doradca_kontakt h5.bez_doladowania
{
    background: #b3b3b3;
}

.doradca_kontakt_in
{
    padding: 0 50px 50px 50px;
    border: solid 1px #f0f0f0;
    border-radius: 0 0 4px 4px;
}

.doradca_kontakt h6
{
    font-size: 22px;
    font-weight: 500;
    color: #3e1a3f;
}

.doradca_kontakt .row
{
    text-align: center;
    padding: 40px 0;
    max-width: 380px;
    margin: 0 auto;
    border-bottom: solid 1px #f0f0f0;
}

.doradca_kontakt .row.noborder
{
    border: 0;
}

.doradca_kontakt .koszt
{
    font-size: 12px;
    color: #7f7f7f;
}

.doradca_kontakt .koszt span
{
    font-size: 16px;
    font-weight: 500;
    color: #3e1a3f;
}

.doradca_kontakt span.paragraf
{
    font-size: 14px;
    color: #7f7f7f;
    line-height: 1.29;
}

.doradca_kontakt span.czas
{
    display: inline-block;
    font-size: 22px;
    line-height: 1.27;
    color: #3e1a3f;
    padding: 8px;
}

.doradca_kontakt span.tresc.sms
{
    display: inline-block;
    padding: 20px 0;
}

.doradca_kontakt span.numer.sms
{
    display: inline-block;
    padding: 10px 0;
}

.doradca_kontakt div.help
{
    padding-top: 50px;
}

.doradca_kontakt li
{
    font-size: 14px;
    line-height: 1.29;
    padding-bottom: 16px;
    color: #7f7f7f;
    background: url('../../images/wp2/tick-16x16.svg') no-repeat;
    padding-left: 20px;
}

.doradca_kontakt .buttons
{
    padding-top: 20px;
}

.doradca_kontakt .button_row
{
    line-height: 52px;
    border-radius: 32px;
    background: #3e1a3f;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    font-weight: 500;
    padding: 0 30px;
    margin: 10px 10px;
}

.doradca_kontakt .button_row:hover
{
    background: #f2ebf2;
    color: #3e1a3f;
}

/*OLD*/

#menu_klient .menu_lewe a
{
    display: block;
    background: #eee;
    padding: 14px 18px;
    margin: 7px 0px;
}

#menu_klient .menu_lewe a:hover,
#menu_klient .menu_lewe a.active
{
    color: #fff;
    background: #2d0337;
    transition: .3s;
}

#menu_klient h5
{
    font-weight: 500;
    color: #000;
    font-size: 16px;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0px;
    margin-bottom: 10px;
}

#menu_top
{
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

#menu_top a
{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    color: #df5bc5;
    position: relative;
    width: 50%;
    box-sizing: border-box;
}

#menu_top a:hover span
{
    background-position-x: -60px !important;
}

#menu_top a#a_top_chat span
{
    background-position: 0px -120px;
}

#menu_top var
{
    position: absolute;
    top: 0px;
    right: 20px;
    background: #9322a8;
    color: #fff;
    width: 25px;
    height: 25px;
    line-height: 23px;
    text-align: center;
    border-radius: 50%;
    font-style: normal;
}

#menu_top .menu_top_in
{
    display: inline-flex;
    justify-content: space-between;
    padding: 15px 0px;
    box-sizing: border-box;
    background: #1d0124;
}

#menu_top .menu_top_in a:nth-child(2)
{
    border-left: 1px solid #48204e;
}

#menu_top .menu_top_in:nth-child(1)
{
    width: calc(20% - 10px);
    background: #d9c9de;
}

#menu_top .menu_top_in:nth-child(2),
#menu_top .menu_top_in:nth-child(3)
{
    width: calc(40% - 20px);
}

#menu_top .menu_top_in:nth-child(1) a
{

    color: #480855;
    width: 100%;
    padding: 20px 0px;
    line-height: 130%;
}

#menu_top .menu_top_in:nth-child(1) a span
{
    font-size: 32px;
    font-weight: 600;
    display: block;
    padding-top: 20px;
}

#menu_top a span.ikona
{
    display: block;
    margin: 10px auto 10px;
    width: 60px;
    height: 60px;
    background-image: url('../../images/gfx/osoba_ikony/ikonki60x60.png');
    background-repeat: no-repeat;
}

#menu_top a:hover span.ikona
{
    background-position: -60px 0px;
}

#menu_top .menu_top_in:last-child a span
{
    background-image: url('../../images/gfx/osoba_ikony/profil_klient.png');
}

#menu_top .menu_top_in:last-child a#a_top_wyloguj span
{
    background-position: 0px -60px;
}

.box_table, #payments table
{
	width: 100%;
    font-size: 16px;
    line-height: 130%;
}

.box_table tr th, #payments table tr th
{
	background: #fff;
	padding: 30px;
	color: #440e47;
    font-size: 17px;
    font-weight: 500;
    border-bottom: 1px solid #333;
    vertical-align: middle;
}

.box_table tr td, #payments table tr td
{
	padding: 18px 20px;
	text-align: center;
    background: #f6f6f6;
}

.box_table tr.mod td, #payments table tr.mod td
{
	background: #fff;
}

.box_table .button,
a.button_standard,
.button_100
{
    display: inline-block;
    background: #440e47;
    color: #ffbe39;
    border: 0px;
    padding: 10px 14px;
    font-family: "Unna";
    font-size: 18px;
}

.button_100
{
    width: 100%;
    text-align: center;
    font-size: 22px !important;
    padding: 12px 14px;
    box-sizing: border-box;
}

.button_szary
{
    background: #c7b6c7;
    color: #502453;
}

/* START:PAYMENTS */
    #payments {margin: 0 auto; font-size: 16px; color: #333; background: #fff; width: 100%; padding: 0px;}
    #payments #payments_menu { padding-top: 10px;}
    #payments b {line-height: 140%;}
    #payments a {color: #662a68;}
    #payments a.menu_item {font: bold 12px Arial,Sans; color: #fff; text-decoration: none; outline: none;}
    #payments a.menu_item img{border-width: 0px;}
    #payments a.menu_item:hover{text-decoration: none;}
    #payments .menu_item_div{float: left; text-align: center; border: 0px; width: 120px; height: 80px; background: #fff; margin-right: 10px; }
    #payments .menu_item_div_actual{float: left; text-align: center; border: 0px; width: 120px; height: 80px; background: #ddd; margin-right: 10px;}
    #payments #method_content{padding: 5px;}
    #payments h1 {font-size: 18px; color: #333; border: 0px; background-image: none; padding-bottom: 20px; font-weight: bold; }
    #payments h2 {font-size: 16px; color: #333; border: 0px; padding-top:10px; line-height: 140%; font-family: "Open Sans"; font-weight: bold; border-bottom: 1px solid #333; margin-bottom: 20px;}
    #payments input { width: 150px;}
    #payments td label { width: 110px; padding-bottom: 10px; background: #fff; padding-right: 0px; text-align: center;}
    #payments td img { max-width: 120px;}
    #payments .end_of_transaction{text-align: center;}
    #payments .status_table{color: #000000;}
    #payments .status_table th{text-align: right;}
    #payments .status_table td{text-align: left; padding: 5px;}
    #payments #pay_type{height: 180px; width: 250px; overflow: scroll;}
/* ikonki do menu - trzymane na serwerze klienta */
    #payments a.menu_item img { width: 110px; height: 76px; background-repeat: no-repeat; background-position: center center; }
    #payments .ikonka1{ background-image: url('../../images/wp/pay/pay_sms.png'); }
    #payments .ikonka2{ background-image: url('../../images/wp/pay/pay_voice.png'); }
    #payments .ikonka3, #payments .ikonka7, #payments .ikonka10, #payments .ikonka11{ background-image: url('../../images/wp/pay/pay_przelew.png'); }
    #payments .ikonka4{ background-image: url('../../images/wp/pay/pay_sms.png'); }
    #payments .ikonka5{ background-image: url('../images/wp/pay/pay_voice.png'); }
    #payments .ikonka8{ background-image: url('../../images/wp/pay/pay_paypal.png'); }
    #payments .ikonka_status{ background-image: url('../../images/wp/pay/pay_status.png');}

    #payments .przelew_opcje {margin-top: 20px;}
    #payments .przelew_opcje td {text-align: center !important; background: #fff; margin: 0px !important;}
    #payments .sms_text{ font-weight: bold; font-size: 15px;}
    #payments .sms_number{ font-weight: bold; font-size: 15px; }
    #payments .sms_info{ display: none; }
    #payments .voice_info{ display: none; }

    #payments .flag_text{ display: inline-block; cursor: pointer; padding: 10px 30px; background: #ddd; color: #333; font-size: 14px; }
    #payments .flag_text[style*="font-weight: bold;"] {background: #2d0337; color: #fff;}

    #payments .cleaner { clear: both; }
    form[name="payform"] label { background: none; width: 150px; margin-bottom: 5px; margin-top: 5px; padding-top: 2px;}

    form[name="payform"] input { margin-bottom: 5px; margin-top: 5px; }

    form[name="payform"] br { display: block; height: 10px; line-height: 20px;}

    #payments .payments_button { margin-top: 0px !important; }

    #payments #submit_info {padding: 10px 0px;}
    #payments form label {padding-right: 15px;}
    #payments input[type=submit] { padding-top: 8px; padding-bottom: 8px;}

/* END:PAYMENTS */

#szczegoly_email .row
{
    padding: 10px 0px;
    vertical-align: middle;
    clear: both;
    line-height: 150%;
}

#szczegoly_email .row > div
{
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    box-sizing: border-box;
    width: calc(80% - 5px);
}

#szczegoly_email .row > div.label,
#szczegoly_email .row > label
{
    width: 20%;
    vertical-align: top;
    background: #eee;
    padding: 10px;
    box-sizing: border-box;
}

#szczegoly_email .row > div.label.label_mod
{
    background: #662a68;
    color: #fff;
}

.zdjecie_mail
{
    padding: 20px;
    margin: 0px 20px 20px 0px;
    display: inline-block;
    background: #eee;
}

.zdjecie_mail img
{
    height: 200px;
    vertical-align: top;
}

#wystaw_komentarz
{
    padding-bottom: 30px;
}

#wystaw_komentarz label.main_label
{
    display: block;
    font-weight: 600;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 20px;
    color: #440e47;
}

#wystaw_komentarz textarea
{
    background: #eee;
    padding: 10px;
    box-sizing: border-box;
    height: 140px;
    width: 100%;
    border: 0;
}

.sticky_out
{
    position: relative;
}

.sticky
{
    -webkit-backface-visibility:hidden;
    -webkit-transform: translateZ(0);
    position: sticky !important;
    top: 20px;
}

#kontakt_mini h5
{
    color: #777;
    padding: 20px 0;
    font-size: 12px;
    font-weight: 500;
}

#kontakt_mini .osoba
{
    position: relative;
}

#kontakt_mini .osoba h4
{
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
}

#kontakt_mini .osoba img
{
    width: 77px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 5px;
    border: solid 1px #f0f0f0;
    box-sizing: border-box;
    vertical-align: middle;
    margin-right: 10px;
}

#kontakt_mini .osoba .status_out
{
    position: absolute;
    bottom: 4px;
    left: 34px;
}

#kontakt_mini .osoba .status_out span
{
    display: none;
}

#kontakt_mini .osoba .status_out .light
{
    display: block;
    width: 11px;
    height: 11px;
    border: 3px solid #fff;
}

#kontakt_mini .osoba a:hover img
{
    background: #f0f0f0;
}

#kontakt_mini .uslugi span svg circle
{
    display: none;
}
